/* No comment provided by engineer. */
"Add" = "追加";

/* No comment provided by engineer. */
"Cancel" = "キャンセル";

/* Button title to choose an Address Book card for a contact */
"Choose Address Book Card" = "アドレスブックのカードを選択";

/* No comment provided by engineer. */
"Choose Card" = "カードを選択";

/* No comment provided by engineer. */
"Close" = "閉じる";

/* No comment provided by engineer. */
"Continue" = "続ける";

/* No comment provided by engineer. */
"Delete" = "削除";

/* Verb 'edit' on a button */
"Edit" = "編集";

/* 'Get Info' on a button; when pressed, the information for a specified contact will be displayed */
"Get Info" = "情報を見る";

/* Button in the Xtras Manager to go to adiumxtras.com to get more adiumxtras */
"Get More Xtras" = "Xtras を取得";

/* No comment provided by engineer. */
"Invite" = "招待";

/* Button title to open a message window the specific contact from the 'New Chat' window */
"Message" = "チャットを開始";

/* Button to return from away in the away status window */
"Return" = "ただいま";

/* No comment provided by engineer. */
"Send" = "送信";